Source: python-tackerclient
Version: 0.9.0-1~u16.04+mos2
Binary:
  - python-tackerclient
  - python3-tackerclient
  - python-tackerclient-doc
Build_time: 2017-02-22-17-28-47
Code_project:
  python-tackerclient: 549b5476f891eea9b1f0a74fd118df650726b703
  python-tackerclient-build: 676513c9af502fb7e3e0b1df038294a3539a3b69
